export const API_URL = process.env.REACT_APP_API_URL;
export const WORKER_PHOTO_URL = "Avatar";
export const WORKER_USERNAME = "Username";
export const WORKER_NAME = "Name";
export const WORKER_SURNAME = "Surname";
export const WORKER_EMAIL = "Email";
export const WORKER_DESCRIPTION = "Description";
export const WORKER_NOTES = "Notes";
export const WORKER_ACTIONS = "Actions";
export const WORKER_CREATED_OK = "Worker created successfully";
export const FLOOR_CREATED_OK = "Floor created successfully";
export const OFFICE_CREATED_OK = "Office created successfully";
export const WORKER_UPDATED_OK = "Worker updated successfully";
export const FLOOR_UPDATED_OK = "Floor updated successfully";
export const OFFICE_UPDATED_OK = "Office updated successfully";
export const WORKER_DELETED_OK = "Worker deleted successfully";
export const FLOOR_DELETED_OK = "Floor deleted successfully";
export const OFFICE_DELETED_OK = "Office deleted successfully";
